Subject: Ron's Outline of Comments to November 1 Order
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 6 Nov 2000 02:41:00 -0800 (PST)

Attached find Ron's outline of comments on the FERC's November 1 order in the 
Section 206 proceeding.  They are primarily legal arguments.   

Concerning his comments about the congestion management redesign - I'm not 
sure that we want to oppose LMP.  I think instead we want to ensure that 
there are not a large number of nodes.

Alan will be writing the technical comments on the $150 caps, not Seabron.  
Sue called me this morning and said IEP will not be contesting the $150 price 
cap.  This is too bad because we had hoped they would carry the ball on 
arguing why $150 is not sufficient to incent peaking generation.  Sue is 
working on IEP to try to get them to reconsider.

I think we also need to make sure we make all of the arguments that relate to 
the CPUC's subpoena.  I have asked Lysa Akin to set up a conference call 
about this ASAP with Richard, Dan, Gary Fergus, Me, Mike Day, Sue, and Jim.  
Please tell Lysa if I haven't listed you and you wish to be on this call.
---------------------- Forwarded by Mary Hain/HOU/ECT on 11/06/2000 09:27 AM 
---------------------------
   
	Enron Capital & Trade Resources Corp.
	
	From:  "Ronald Carroll" <[email-masked]>                           
11/03/2000 02:58 PM

To: <[email-masked]>, <[email-masked]>
cc: "Jeffrey Watkiss" <[email-masked]> 
Subject: Comments to November 1 Order

I have enclosed my thoughts on which issues to address in our comments.

 - 0133539.01